<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8" />
      <meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <title>Document</title>
   </head>
   <body></body>
   <style>
      body {
         background-image: url("../assets/image/403_Forbidden.jpg");
         background-size: cover;
      }
   </style>
</html>
